:host { display: block; container: site-footer_license_section / inline-size; font: var(--fds-paragraphs-small); color: var(--site-footer-v2-container-color, var(--fds-on-alternate-surface-m)); width: 100%; }
.license-container { display: inline-flex; padding-bottom: var(--fds-spacing-300); }
.license-link { min-width: 200px; }
.license-logo { padding-right: var(--fds-spacing-600); }
.tgc-seal { display: block; }
.license-description { margin-top: 0px; font: var(--fds-paragraphs-small); color: var(--site-footer-v2-license-description, var(--fds-on-alternate-surface-hi)); text-align: justify; text-decoration: none; }
.license-description a, .license-description a:visited { outline: 0px; font: var(--fds-paragraphs-small); color: var(--site-footer-v2-license-description, var(--fds-on-alternate-surface-hi)); text-decoration: none; }
.license-description a:-webkit-any-link { color: var(--site-footer-v2-license-description-link, var(--fds-on-alternate-surface-hi)); font: var(--fds-paragraphs-small); text-decoration: none; }
.license-mobile-accordion { text-align: center; text-decoration: none; }
.license-mobile-wrapper { display: flex; justify-content: center; }
.accordion-content a:-webkit-any-link { text-decoration: none; color: var(--fds-on-alternate-surface-hi); font: var(--fds-paragraphs-small); }
:host([variant="alternate"]) .license-mobile-wrapper { margin-bottom: var(--fds-spacing-200); }
:host([variant="alternate"]) .license-container { padding-bottom: 0px; }
@container site-footer_license_section (max-width: 736px) {
  .license-logo { padding-right: initial; height: var(--fds-spacing-500); width: auto; }
  .tgc-seal { display: contents; }
}
